body {background-color:#2C2C2C ;}
body,
.cmsDefaultTextLogo a,
.cmsDefaultTextLogo a:link,
.copyright, a.copyright, .copyright a,
a.copyright:link {color:#CCCCCC ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;box-sizing:border-box;}
body.cmsPopup {background-color:#2C2C2C ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#C9A961 ;}
.btn.btn-primary, .btn-primary {background-color:#2C2C2C ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#2C2C2C ;}
.btn.btn-primary, .btn-primary {background-color:#2C2C2C ;}
.btn.btn-primary, .btn-primary {background-color:#C9A961 ;}
.btn.btn-primary, .btn-primary {color:#2C2C2C ;}
.btn.btn-primary, .btn-primary {color:#2C2C2C ;}
body {margin:0px;padding:0px;}
#cmslogo {margin:5% 10% }
.cmsDefaultTextLogo {width:100%;margin:0;font-weight:bolder;}
.cmsDefaultTextLogo a {font-size:300%;color:white !important;}
.is-box-logo {}
.is-container {max-width:1200px;}
.cmsUsualWidth {max-width:1200px;padding:0 30px;box-sizing:border-box;margin-right:auto;margin-left:auto;}
.cmsUsualWidth .cmsUsualWidth {padding:0;}
.cmsUsualWidth.containsContentBox {max-width:none!important;width:100%!important;padding-left:0!important;padding-right:0!important;}
@media (max-width:640px){.socialmediaicons {text-align:center;}
.is-container-logo {text-align:center;}
.wsbTopStrip p {text-align:center;margin:1% ;}
.cmsBannerCaptionText {font-size:50%;}
p.topstripicons a {display:block;margin:1% ;}
#cmslogo {text-align:center;}
#pageid555374 .cmsUsualWidth {padding:1px }
body .is-section.mastwrap{position:relative;}
}
input,select,button {line-height:200%;}
@media (min-width:600px ){.column.serviceBox {margin:1%;width:31%;}
}
.topstripicons a {margin-right:20px;}
#cmslogo {margin:2% 0%;}
.socialmediaicons {padding:1em 0;}
.is-section.mastwrap{position:sticky;top:0;z-index:400;}
.wsPrimaryColourBG {background-color:#999;background-color:#565656;background-color:#2C2C2C;}
.wsHeaderColourBG {background-color:#666;background-color:#2C2C2C;background-color:#565656;background-color:;background-color:#2C2C2C;}
.wsHeadingColourBG {background-color:#444;}
.wsSecondaryColourBG {background-color:#666;background-color:;background-color:#2C2C2C;background-color:#565656;}
body {font-family:Arial, Helvetica, URW Gothic L, sans-serif ;font-size:17px ;}
.is-box-menu .column {overflow:visible;}
.is-section-menu .column {overflow:visible }
#menu {line-height:200%;padding:0;margin:0;position:relative;z-index:8888;}
@media (min-width:600px ){#menu {margin-top:30px;}
}
#menu ul {list-style:none;margin:0;padding:0;}
@media (max-width:640px){body #menu ul {text-align:center!important;}
}
#menu>ul>li {display:inline-block;position:relative;margin-left:15px;}
#menu li:hover,#menu li.active{position:relative;z-index:5;}
#menu li a {font-weight:600;background-color:;color:;padding:10px;margin:0;text-decoration:none;display:inline-block;text-transform:uppercase;}
#menu li a:hover {background-color:;text-decoration:underline;}
#menu li.menuliactive,#menu li.menuliparentactive{background-position:0px bottom ;background-color:;}
#menu li.menuliparentactive li.menuliactive{background-position:0px top;}
#menu li.menuliactive a.menuactive, #menu li.menuliparentactive > a{background-color:;margin:0;text-decoration:underline;}
#menu li.menuliactive > ul, #menu li.menuliparentactive > ul{margin-left:0;}
#menu ul ul {z-index:88888;left:-999em;margin:0 0 0 5px;padding:0;position:absolute;width:300px;border:1px solid ;background-color:white;background-color:#2C2C2C;text-align:left;}
#menu ul ul li{padding:0 8px 0;display:block;}
#menu ul ul li a {display:block;font-weight:normal;margin:0;text-align:left;font-size:90%;}
#menu ul ul li:hover{background-color:;}
#menu ul ul ul {left:0;margin:-36px 192px;position:absolute;top:auto;width:200px;}
#menu ul ul .arrow {display:none;}
#menu ul ul a:hover, #menu ul ul a:visited:hover {}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
@media (max-width:640px){#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {right:0;}
#menu li#mbtn555527:hover ul, #menu li#mbtn555527 li:hover ul,#menu li#mbtn555527.sfhover ul{left:auto;right:auto;}
}
H1,H2,H3 {color:#C9A961 ;}
H2,H3 {color:#C9A961 ;}
H3 {color:#C9A961 ;}
A {color:#C9A961 ;}
A:active, A:hover {color:#C9A961 ;}
BODY {font-family:Arial, Helvetica, URW Gothic L, sans-serif ;}
H1,H2,H3 , .cmsDefaultTextLogo, .cmsTitle, #cmsWebsiteNameTitle {font-family:Arial, Helvetica, URW Gothic L, sans-serif ;}
h1 {#C9A961}
#cmsPageContainer h2 {#C9A961}
#cmsPageContainer h3 {#C9A961}
#cmsPageContainer h4 {#C9A961}
#cmsPageContainer h5 {#C9A961}
a.btn-default {}
a.btn-primary {}
#cmsPageContainer a:active {}
li.cmsItemLI .cmsItem .cmsEnquiry {}
li.cmsItemLI .cmsItem .cmsEnquiry .buybutton {}
a.btn-primary:active {}
a.btn-primary:hover {}
a.btn-default:active {}